TAPP ME 10S (Worker & Supervisor) - Bug #10703

Suggestion--> submitted task/General Report -->Inside the submitted task there is an attached
images section but the worker is not able to preview the attached images | think we should
implement the preview image for better clarification between the super

09/18/2024 03:08 PM - Mohd Irfan

Status: Closed Start date: 09/18/2024
Priority: Normal Due date:

Assignee: Shivangi Bhargava % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Suggestion Description:

Suggestion--> submitted task/General Report --> Inside the submitted task there is an attached images section but the worker is not
able to preview the attached images | think we should implement the preview image for better clarification between the supervisor
and worker

History

#1 - 09/19/2024 10:48 AM - Shivangi Bhargava

- Status changed from New to Resolved

#2 - 09/20/2024 03:10 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
